{
	"buffs": 
	[
		{
         "id" : "chiyofox_tooltip_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_6",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_6",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_7",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_7",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_8",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_8",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_9",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_9",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_10",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_10",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_11",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_11",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_12",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_12",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_13",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_13",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_14",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_14",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_15",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_15",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_16",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_16",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_17",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_17",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_18",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_18",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_19",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_19",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_20",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_20",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_21",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_21",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_22",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_22",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_23",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_23",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_24",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_24",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_25",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_25",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_26",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_26",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_27",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_27",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_28",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_28",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_29",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_29",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_30",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_30",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_31",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_31",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_32",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_32",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_33",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_33",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_34",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_34",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_35",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_35",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_36",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_36",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_37",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_37",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_39",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_39",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_40",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_40",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_41",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_41",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_42",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_42",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_43",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_43",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_44",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_44",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_45",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_45",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_46",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_46",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_47",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_47",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_48",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_48",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_49",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_49",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_50",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_50",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_51",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_51",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_52",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_52",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_53",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_53",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_54",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_54",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_55",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_55",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_56",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_56",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_57",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_57",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_58",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_58",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_59",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_59",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_60",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_60",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_61",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_61",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_62",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_62",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_63",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_63",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_64",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_64",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_65",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_65",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_66",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_66",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_67",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_67",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_68",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_68",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_69",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_69",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_70",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_70",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_71",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_71",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_72",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_72",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_73",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_73",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_74",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_74",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_75",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_75",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_76",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_76",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_77",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_77",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_78",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_78",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_79",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_79",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_80",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_80",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_81",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_81",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_82",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_82",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_83",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_83",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_84",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_84",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_85",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_85",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_86",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_86",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_87",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_87",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_88",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_88",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_89",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_89",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_90",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_90",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_91",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_91",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_92",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_92",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_93",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_93",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_94",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_94",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_95",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_95",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_96",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_96",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_97",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_97",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_98",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_98",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_99",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_99",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "chiyofox_tooltip_100",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "chiyofox_100",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      }
	]
}